/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.header{
    background-color: var(--color-dark-gray);
}
.header__line{
    padding-block: var(--space-8);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.header__logo{
    -ms-flex-negative: 0;
        flex-shrink: 0;
}
.header__menu-list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: var(--space-12);
       -moz-column-gap: var(--space-12);
            column-gap: var(--space-12);
}
.header__menu-link, .header__phone{
    color: var(--color-white);
    font-size: var(--text-ui);
    font-weight: 400;
}
.menu__header {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: var(--space-8) var(--space-8) 0;
    margin-bottom: var(--space-12);
}